@charset "UTF-8";
.passwordChecker {
  position: relative;
  background: none;
  height: 17px;
  width: 170px;
  display: inline-block;
  font-size: 9px;
  margin: 0px;
  vertical-align: middle; }
  .passwordChecker div {
    height: 17px;
    width: 0%;
    position: absolute;
    z-index: 100;
    background: url(images/pwStrength.jpg) no-repeat;
    border: none;
    padding: 0px;
    margin: 0px; }
    .passwordChecker div div {
      height: 15px;
      width: 169px;
      border: black solid 1px;
      background: none; }
      .passwordChecker div div div {
        width: auto;
        margin: 0px;
        padding: 0px 2px;
        background: none;
        height: 100%;
        top: 0px;
        border: 0px;
        line-height: 17px; }
      .passwordChecker div div div#strength2 {
        right: 0px; }
      .passwordChecker div div div#strength3 {
        left: 0px;
        width: 100%;
        text-align: center; }

.boxable {
  position: relative; }

.expandable h3 {
  margin-left: 25px; }

a.displaying:hover,
a.displaying:active {
  font-weight: normal; }

.horizontalScrolling {
  overflow-x: scroll;
  position: relative;
  overflow-y: hidden; }

/* Icons */
.warningIcon {
  background-image: url("images/warning.jpg");
  background-repeat: no-repeat;
  width: 47px;
  height: 50px;
  text-align: center; }

.subGridGrid .openCloseImage {
  background-repeat: no-repeat;
  width: 11px;
  height: 11px;
  text-align: center; }
.subGridGrid .openImage {
  background-image: url("images/open.gif"); }
.subGridGrid .closedImage {
  background-image: url("images/closed.gif"); }

/* Alert */
.AlertCanvas .iconHolder {
  position: absolute;
  top: 50%; }
.AlertCanvas .warningIcon {
  position: relative;
  bottom: 25px; }
.AlertCanvas .content {
  margin-left: 60px;
  min-height: 40px;
  max-width: 700px; }
  .AlertCanvas .content li {
    padding: 0;
    margin: 0;
    list-style: disc; }
.AlertCanvas .buttonHolder {
  clear: both;
  text-align: center; }

.recipientWidjet {
  border: 1px solid #B3B3B3;
  width: 400px;
  font-size: 13px;
  cursor: text;
  background: white url("images/validationInputBg.png") repeat-x top left;
  position: relative;
  min-height: 40px; }
  .recipientWidjet::after {
    content: ".";
    clear: both;
    visibility: hidden;
    display: block;
    height: 0; }
  .recipientWidjet .textMeasure {
    position: absolute;
    visibility: hidden;
    max-width: 480px; }
  .recipientWidjet .dijitTextBox {
    border: none !important;
    background: url("") !important; }
  .recipientWidjet .dijitInputInner {
    margin: 3px 0 0 0px !important; }
  .recipientWidjet .recipientItemContainer {
    display: block;
    float: left;
    margin: 3px 0 0 4px; }
    .recipientWidjet .recipientItemContainer span {
      margin: 0; }
    .recipientWidjet .recipientItemContainer span.deleteIcon {
      margin: 0px 0px 0px -5px; }
  .recipientWidjet .dijitComboBox {
    width: 30px;
    max-width: 487px;
    float: left;
    margin: 0px 0 0 4px; }
  .recipientWidjet .dijitPlaceHolder {
    padding-top: 3px;
    padding-left: 4px; }
  .recipientWidjet .dijitValidationContainer {
    float: right;
    text-align: center;
    display: none; }

.recipientWidjetError {
  background-color: Yellow; }
  .recipientWidjetError .dijitValidationContainer {
    float: right;
    text-align: center;
    display: inline;
    cursor: default; }
    .recipientWidjetError .dijitValidationContainer .dijitValidationIcon {
      width: 16px;
      background: transparent url("images/warning.png") no-repeat center center;
      text-indent: -2em !important; }
  .recipientWidjetError .dijitComboBox .dijitValidationContainer .dijitValidationIcon {
    width: 0px; }

img.recipientWidjetDropDownImage {
  max-width: 20px;
  width: 20px;
  margin-right: 4px;
  vertical-align: -7; }

.recipientWidjetDropDownItem {
  line-height: 27px;
  font-size: 14px; }

.sellingpoint .expandoPane *,
.coin #content-container .expandoPane * {
  outline: none; }
.sellingpoint .expandoPane .dijitTitlePaneContentOuter,
.coin #content-container .expandoPane .dijitTitlePaneContentOuter {
  border: none; }
.sellingpoint .expandoPane .dijitTitlePaneContentInner,
.coin #content-container .expandoPane .dijitTitlePaneContentInner {
  padding: 0; }
.sellingpoint .expandoPane .dijitTitlePaneTitleFocus,
.coin #content-container .expandoPane .dijitTitlePaneTitleFocus {
  text-align: center; }
.sellingpoint .expandoPane .dijitTitlePaneTitle,
.coin #content-container .expandoPane .dijitTitlePaneTitle {
  padding: 0;
  border: none;
  line-height: 7px;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.07) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.07)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.07) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.07) 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.07) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.07) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#12000000',GradientType=0 );
  background-image: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; }
.sellingpoint .expandoPane .dijitTitlePaneTextNode,
.coin #content-container .expandoPane .dijitTitlePaneTextNode {
  margin: 0; }
.sellingpoint .dijitClosed .dijitTitlePaneTitle .dijitArrowNode,
.sellingpoint .dijitWaiting .dijitTitlePaneTitle .dijitArrowNode,
.sellingpoint .dijitOpen .dijitTitlePaneTitle .dijitArrowNode,
.coin #content-container .dijitClosed .dijitTitlePaneTitle .dijitArrowNode,
.coin #content-container .dijitWaiting .dijitTitlePaneTitle .dijitArrowNode,
.coin #content-container .dijitOpen .dijitTitlePaneTitle .dijitArrowNode {
  background-position: -28px 0; }
.sellingpoint .dijitPinned .dijitTitlePaneTitle .dijitArrowNode,
.coin #content-container .dijitPinned .dijitTitlePaneTitle .dijitArrowNode {
  background-position: -49px 0 !important;
  -moz-transition: all 0.4s linear;
  /* FF3.7+ */
  -o-transition: all 0.4s linear;
  /* Opera 10.5 */
  -webkit-transition: all 0.4s linear;
  /* Saf3.2+, Chrome */
  transition: all 0.4s linear;
  -moz-tranform: rotate(180deg);
  /* FF3.7+ */
  -o-transform: rotate(180deg);
  /* Opera 10.5 */
  -webkit-transform: rotate(180deg);
  /* Saf3.2+, Chrome */
  transform: rotate(180deg); }
.sellingpoint .dijitActive .dijitTitlePaneTitle,
.sellingpoint .dijitHover .dijitTitlePaneTitle,
.coin #content-container .dijitActive .dijitTitlePaneTitle,
.coin #content-container .dijitHover .dijitTitlePaneTitle {
  -moz-transition: background-color 0.3s linear;
  /* FF3.7+ */
  -o-transition: background-color 0.3s linear;
  /* Opera 10.5 */
  -webkit-transition: background-color 0.3s linear;
  /* Saf3.2+, Chrome */
  transition: background-color 0.3s linear;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.07) 100%) !important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.07))) !important;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.07) 100%) !important;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.07) 100%) !important;
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.07) 100%) !important;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.07) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#12000000',GradientType=0 ) !important; }
.sellingpoint .coinAccountValidationTextBox,
.coin #content-container .coinAccountValidationTextBox {
  position: relative;
  margin-bottom: 20px; }
  .sellingpoint .coinAccountValidationTextBox .bankNode,
  .coin #content-container .coinAccountValidationTextBox .bankNode {
    display: block;
    position: absolute;
    top: 23px;
    left: 2px;
    width: 536px; }
.sellingpoint .coinAccountValidationTextBoxValid .dijitValidationIcon,
.coin #content-container .coinAccountValidationTextBoxValid .dijitValidationIcon {
  background: transparent url("images/checkmark.png") no-repeat center center;
  width: 16px; }
.sellingpoint .coinAccountValidationTextBoxValid .dijitValidationContainer,
.coin #content-container .coinAccountValidationTextBoxValid .dijitValidationContainer {
  display: inline;
  cursor: default; }
.sellingpoint .coinAccountValidationTextBoxValid input.dijitValidationInner,
.coin #content-container .coinAccountValidationTextBoxValid input.dijitValidationInner {
  text-indent: -2em !important;
  direction: ltr !important;
  text-align: left !important;
  height: auto !important; }
.sellingpoint .notificationViewerShow,
.coin #content-container .notificationViewerShow {
  margin-top: 30px !important;
  max-height: 45px !important;
  -moz-transition: margin-top 0.3s linear;
  /* FF3.7+ */
  -o-transition: margin-top 0.3s linear;
  /* Opera 10.5 */
  -webkit-transition: margin-top 0.3s linear;
  /* Saf3.2+, Chrome */
  transition: margin-top 0.3s linear;
  -moz-transition: max-height 0.3s linear;
  /* FF3.7+ */
  -o-transition: max-height 0.3s linear;
  /* Opera 10.5 */
  -webkit-transition: max-height 0.3s linear;
  /* Saf3.2+, Chrome */
  transition: max-height 0.3s linear; }
.sellingpoint .notificationViewer,
.coin #content-container .notificationViewer {
  margin: 0;
  overflow: hidden;
  max-height: 0;
  -moz-transition: margin-top 0.3s linear;
  /* FF3.7+ */
  -o-transition: margin-top 0.3s linear;
  /* Opera 10.5 */
  -webkit-transition: margin-top 0.3s linear;
  /* Saf3.2+, Chrome */
  transition: margin-top 0.3s linear;
  -moz-transition: max-height 0.3s linear;
  /* FF3.7+ */
  -o-transition: max-height 0.3s linear;
  /* Opera 10.5 */
  -webkit-transition: max-height 0.3s linear;
  /* Saf3.2+, Chrome */
  transition: max-height 0.3s linear; }
  .sellingpoint .notificationViewer .notification,
  .coin #content-container .notificationViewer .notification {
    background: #A1C4CD;
    padding: 0px 7px;
    width: 90%;
    display: block;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px;
    position: relative;
    font-size: .9em;
    margin: 0 auto 10px; }
    .sellingpoint .notificationViewer .notification .deleteIcon,
    .coin #content-container .notificationViewer .notification .deleteIcon {
      position: absolute;
      right: 3px;
      top: 3px; }
.sellingpoint .bankTransferDetails,
.coin #content-container .bankTransferDetails {
  width: 95%;
  margin: 10px auto;
  background: #FDEBC4;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /*@include boxShadow(rgba(0,0,0,0.2) 0px 1px 3px);*/
  padding: 1px 0; }
.sellingpoint .sampleSelect,
.coin #content-container .sampleSelect {
  font-size: .7em;
  cursor: pointer;
  margin: 7px; }
.sellingpoint .sampleSelects,
.coin #content-container .sampleSelects {
  padding: 1px 7px 10px 7px; }
.sellingpoint .sampleSelect:hover,
.sellingpoint .pinned .sampleSelect,
.coin #content-container .sampleSelect:hover,
.coin #content-container .pinned .sampleSelect {
  font-weight: bold; }
.sellingpoint .MessageSample,
.coin #content-container .MessageSample {
  width: 95%;
  margin: 10px auto;
  background: #FDEBC4;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /*@include boxShadow(rgba(0,0,0,0.2) 0px 1px 3px);*/ }
  .sellingpoint .MessageSample .optionButtons,
  .coin #content-container .MessageSample .optionButtons {
    margin-bottom: 0px !important; }
  .sellingpoint .MessageSample .dijitTitlePaneContentInner,
  .coin #content-container .MessageSample .dijitTitlePaneContentInner {
    position: relative;
    padding: 0; }
  .sellingpoint .MessageSample .dijitTitlePaneContentOuter,
  .coin #content-container .MessageSample .dijitTitlePaneContentOuter {
    background: #FDEBC4; }
  .sellingpoint .MessageSample .messageSampleContent,
  .coin #content-container .MessageSample .messageSampleContent {
    position: relative; }
    .sellingpoint .MessageSample .messageSampleContent .expanderSeparator,
    .coin #content-container .MessageSample .messageSampleContent .expanderSeparator {
      display: none; }
    .sellingpoint .MessageSample .messageSampleContent .promise,
    .coin #content-container .MessageSample .messageSampleContent .promise {
      border: thin solid black;
      margin: 5px;
      padding: 10px; }
    .sellingpoint .MessageSample .messageSampleContent .promise .query,
    .coin #content-container .MessageSample .messageSampleContent .promise .query {
      text-decoration: underline; }
    .sellingpoint .MessageSample .messageSampleContent#emailContent,
    .coin #content-container .MessageSample .messageSampleContent#emailContent {
      font-family: arial, sans-serif; }
      .sellingpoint .MessageSample .messageSampleContent#emailContent .subject,
      .coin #content-container .MessageSample .messageSampleContent#emailContent .subject {
        padding: 0 15px;
        font-weight: bold;
        margin: 4px 0; }
      .sellingpoint .MessageSample .messageSampleContent#emailContent .from,
      .coin #content-container .MessageSample .messageSampleContent#emailContent .from {
        font-weight: bold;
        font-size: 13px;
        padding: 0 30px; }
        .sellingpoint .MessageSample .messageSampleContent#emailContent .from .cocoinEmail,
        .coin #content-container .MessageSample .messageSampleContent#emailContent .from .cocoinEmail {
          color: #555555;
          font-weight: normal; }
      .sellingpoint .MessageSample .messageSampleContent#emailContent .to,
      .coin #content-container .MessageSample .messageSampleContent#emailContent .to {
        padding: 0 30px;
        font-size: 13px;
        color: #555555; }
      .sellingpoint .MessageSample .messageSampleContent#emailContent .emailBody,
      .coin #content-container .MessageSample .messageSampleContent#emailContent .emailBody {
        padding: 0 45px;
        font-family: Georgia; }
        .sellingpoint .MessageSample .messageSampleContent#emailContent .emailBody a,
        .coin #content-container .MessageSample .messageSampleContent#emailContent .emailBody a {
          font-weight: normal;
          color: blue;
          text-decoration: underline; }
    .sellingpoint .MessageSample .messageSampleContent .dijitPinned .dijitTitlePaneTitle,
    .coin #content-container .MessageSample .messageSampleContent .dijitPinned .dijitTitlePaneTitle {
      background: transparent; }
    .sellingpoint .MessageSample .messageSampleContent .dijitTitlePaneTitle,
    .coin #content-container .MessageSample .messageSampleContent .dijitTitlePaneTitle {
      background: white; }
    .sellingpoint .MessageSample .messageSampleContent .dijitActive .dijitTitlePaneTitle,
    .sellingpoint .MessageSample .messageSampleContent .dijitHover .dijitTitlePaneTitle,
    .coin #content-container .MessageSample .messageSampleContent .dijitActive .dijitTitlePaneTitle,
    .coin #content-container .MessageSample .messageSampleContent .dijitHover .dijitTitlePaneTitle {
      -moz-transition: background-color 0.3s linear;
      /* FF3.7+ */
      -o-transition: background-color 0.3s linear;
      /* Opera 10.5 */
      -webkit-transition: background-color 0.3s linear;
      /* Saf3.2+, Chrome */
      transition: background-color 0.3s linear;
      background: -moz-linear-gradient(top, whitesmoke 0%, #d7d7d7 100%) !important;
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, whitesmoke), color-stop(100%, #d7d7d7)) !important;
      background: -webkit-linear-gradient(top, whitesmoke 0%, #d7d7d7 100%) !important;
      background: -o-linear-gradient(top, whitesmoke 0%, #d7d7d7 100%) !important;
      background: -ms-linear-gradient(top, whitesmoke 0%, #d7d7d7 100%) !important;
      background: linear-gradient(to bottom, whitesmoke 0%, #d7d7d7 100%) !important;
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF5F5F5', endColorstr='#FFD7D7D7',GradientType=0 ) !important; }
    .sellingpoint .MessageSample .messageSampleContent .footFade,
    .coin #content-container .MessageSample .messageSampleContent .footFade {
      position: absolute;
      bottom: 8px;
      width: 100%;
      height: 50px;
      opacity: 1;
      background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, white));
      background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
      background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
      background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
      background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff00', endColorstr='#FFFFFFFF',GradientType=0 );
      content: ""; }

.invoiceConfirmDialog .section {
  text-align: center;
  border: grey thin solid;
  padding: 10px; }
.invoiceConfirmDialog .smallNote {
  font-size: 11px; }

.dijitDialogCloseIcon:before {
  content: "Stäng";
  font-size: 11px;
  position: relative;
  bottom: 5px;
  right: 34px; }

.csstransitions .coin #content-container .dijitPinned .dijitTitlePaneTitle .dijitArrowNode {
  background-position: -28px 0 !important; }

